Please note that PHP 5.2 contains security risks and this is a move that must be done to provide the best possible service to a majority of the customers. And with the ability to have your specific version set back to PHP 5.2 through the control panel, you should not be noticing any issues or downtime as a result of this.

We have been provisioning new servers with PHP 5.3 for over a year, and the impact from this change has been minimal. Thus, we are now going back through and updating the default setting for all of our servers to use PHP 5.3. Thus, we are now going back through and updating the default setting for all of our servers to use PHP 5.3. 

99% of the users should not experience any issues. However, if you know that your application does not support PHP 5.3 or if your application is very old,

We will be making this change on your server on 7 Nov. 2013 (Thursday).

Once again, most users won't notice the difference, but we are here to help for those that do.


Tuesday, November 5, 2013







« Back